/*Ext.Error.handle = function(err) {
    Ext.MessageBox.alert("EXT error encountered!", Ext.encode(err));
    return true;
};
window.onerror = function(message, url, linenumber) {
    Ext.MessageBox.alert("JavaScript error encountered!", Ext.encode({msg: message, url: url, line: linenumber}));
    return true;
};
*/